map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7743cab9-88ae-42fc-b876-0d8f8e4ec44d
  playerICName: Dude
  playerOOCName: iampingas
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e54e9a6e-4616-4bee-9650-810bca4dad7c
  playerICName: Daisy Sparkdrawn
  playerOOCName: ulty
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 897
endTick: 1075236
duration: 01:45:09.9270234
fileCount: 324
size: 56445009
uncompressedSize: 370791128
endTime: 09:57:21.1308255
...
